### Method

# GdkPixbuf PixbufSimpleAnim set_loop

#### Declaration [src]

    void
    gdk_pixbuf_simple_anim_set_loop (
      GdkPixbufSimpleAnim* animation,
      gboolean loop
    )

#### Description [src]

Sets whether `animation` should loop indefinitely when it reaches the end.

Available since: | 2.18

Sets property | `GdkPixbuf.PixbufSimpleAnim:loop`

#### Parameters

`loop` | `gboolean`
| Whether to loop the animation.